> ## Documentation Index
> Fetch the complete documentation index at: https://docs.health-street.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Org

> Permanently delete a Org from your account



## OpenAPI

````yaml delete /v2/action/glasscore/org/{id}
openapi: 3.1.0
info:
  version: 2.0.0
  title: Health Street API
  description: >-
    The Health Street API provides secure and reliable endpoints to manage drug
    tests, background checks, DNA checks, and occupational health tests.
servers:
  - url: https://api.glass.fm
security: []
paths:
  /v2/action/glasscore/org/{id}:
    delete:
      tags:
        - Org
      summary: Delete Org
      description: Permanently delete a Org from your account
      operationId: DeleteOrg
      parameters:
        - $ref: '#/components/parameters/id'
      responses:
        '200':
          description: Ok
components:
  parameters:
    id:
      schema:
        $ref: '#/components/schemas/id'
      required: true
      name: id
      in: path
  schemas:
    id:
      type: number
      description: The ID of the entity for this request.
      example: 5

````